## oem-sutton-dana-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-dana-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dana. (LP: #2089109)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 10:48:06 +0800
