## oem-sutton-dana-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-dana-meta (24.04ubuntu2) noble; urgency=medium

  * Switched from 24.04a to 24.04b.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Nov 2024 18:31:34 +0800

oem-sutton-dana-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dana. (JIRA: SUTTON-229)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 10:48:08 +0800
