## oem-sutton-dana-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-dana-meta (24.04ubuntu3) noble; urgency=medium

  * Add Recommends field for ipu6/7 camera support

 -- Atlas Yu <atlas.yu@canonical.com>  Tue, 27 May 2025 17:57:26 +0800
