## oem-sutton-dana-meta 24.04ubuntu5

=== debian/changelog ===
oem-sutton-dana-meta (24.04ubuntu5) noble; urgency=medium

  * FIX: Migrate kernel to linux-oem-24.04c

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 31 Jul 2025 21:36:52 +0800

oem-sutton-dana-meta (24.04ubuntu4) noble; urgency=medium

  * Migrate kernel to linux-oem-24.04c

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 31 Jul 2025 21:34:12 +0800
