## oem-sutton-dana-meta 24.04ubuntu6

=== debian/changelog ===
oem-sutton-dana-meta (24.04ubuntu6) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X9-15 Gen 1. (JIRA: SUTTON-229)

 -- Bin Li <binli@ubuntu.com>  Thu, 04 Dec 2025 10:57:43 +0000
