=== debian/control ===
Source: oem-sutton-dana-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b dana-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/dana-noble-oem

Package: oem-sutton-dana-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-sutton-meta
Recommends: linux-modules-ipu6-oem-24.04c, linux-modules-ipu7-oem-24.04c, linux-modules-vision-oem-24.04c, linux-modules-usbio-oem-24.04c
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad X9-15 Gen 1
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkPad X9-15 Gen 1
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-dana-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-dana-doc
Description: hardware support for Lenovo ThinkPad X9-15 Gen 1 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkPad X9-15 Gen 1
 It installs packages needed to support this hardware fully. (factory)
